# Generated by Django 3.1.6 on 2021-02-25 13:44

from django.db import migrations, models


class Migration(migrations.Migration):

    dependencies = [
        ('mainpages', '0024_auto_20210225_1541'),
    ]

    operations = [
        migrations.AddField(
            model_name='ordereditem',
            name='quantity',
            field=models.IntegerField(blank=True, null=True),
        ),
    ]
